# Uses of Class
org.eclipse.swt.dnd.ImageTransfer

Packages that use ImageTransfer
Package
Description
org.eclipse.swt.dnd
SWT Drag and Drop support.

## Uses of ImageTransfer in org.eclipse.swt.dnd

Methods in org.eclipse.swt.dnd that return ImageTransfer
Modifier and Type
Method
Description
`static ImageTransfer`
ImageTransfer.`getInstance()`
Returns the singleton instance of the ImageTransfer class.